{
  "name": "quiz-app",
  "version": "0.0.1",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/renate.a/quiz-app"
  },
  "scripts": {
    "ng": "ng",
    "start": "ng serve --host 0.0.0.0",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "install:clean": "rm -rf node_modules/ && rm -rf package-lock.json && npm install && npm start",
    "postinstall": "ngcc"
  },
  "dependencies": {
    "@angular/animations": "9.0.6",
    "@angular/common": "9.0.6",
    "@angular/compiler": "9.0.6",
    "@angular/core": "9.0.6",
    "@angular/forms": "9.0.6",
    "@angular/http": "7.2.16",
    "@angular/localize": "^9.0.6",
    "@angular/platform-browser": "9.0.6",
    "@angular/platform-browser-dynamic": "9.0.6",
    "@angular/router": "9.0.6",
    "@fortawesome/angular-fontawesome": "^0.6.0",
    "@fortawesome/fontawesome-free": "^5.15.2",
    "@fortawesome/fontawesome-svg-core": "^1.2.27",
    "@fortawesome/free-regular-svg-icons": "^5.12.1",
    "@fortawesome/free-solid-svg-icons": "^5.12.1",
    "@ng-bootstrap/ng-bootstrap": "6.0.0",
    "@popperjs/core": "^2.5.4",
    "bootstrap": "^4.5.3",
    "core-js": "3.6.4",
    "fontawesome": "^5.6.3",
    "jquery": "^3.5.1",
    "jw-bootstrap-switch-ng2": "2.0.1",
    "mongodb-migrate": "^2.0.2",
    "ng2-nouislider": "1.7.12",
    "nouislider": "9.2.0",
    "popper.js": "1.14.4",
    "rxjs": "6.5.4",
    "rxjs-compat": "6.5.4",
    "zone.js": "0.10.2"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^0.901.9",
    "@angular/cli": "9.0.6",
    "@angular/compiler-cli": "9.0.6",
    "@angular/language-service": "9.0.6",
    "@types/jasmine": "3.5.9",
    "@types/node": "13.9.1",
    "codelyzer": "5.2.1",
    "jasmine-core": "3.5.0",
    "jasmine-spec-reporter": "4.2.1",
    "karma": "4.4.1",
    "karma-chrome-launcher": "3.1.0",
    "karma-cli": "2.0.0",
    "karma-coverage-istanbul-reporter": "2.1.1",
    "karma-jasmine": "3.1.1",
    "karma-jasmine-html-reporter": "1.5.2",
    "protractor": "5.4.3",
    "ts-node": "3.0.4",
    "tslint": "6.1.0",
    "typescript": "3.7.5"
  }
}
